Bug 171744

Summary: "begining" typo in system-config-lvm message
Product: [Fedora] Fedora Reporter: Christian Rose <menthos>
Component: system-config-lvmAssignee: Jim Parsons <jparsons>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Jim Parsons <jparsons>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: agk, triage
Target Milestone: ---Keywords: StringChange
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-06 20:15:50 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 171762    

Description Christian Rose 2005-10-25 16:50:46 EDT
#: src/InputController.py:1913
msgid "Names begining with \"snapshot\" or \"pvmove\" are reserved keywords."

"beginning" is misspelled.
Comment 1 Christian Rose 2005-10-25 16:52:40 EDT
#: src/InputController.py:1917
msgid "Names begining with a \"-\" are invalid"

In this message as well.
Comment 2 Jim Parsons 2005-11-09 13:34:18 EST
Fixed in 1.0.8-1.0
Comment 3 David Lawrence 2006-04-18 10:40:16 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
Comment 4 Bug Zapper 2008-04-03 12:33:37 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 20:15:48 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here: